.warp {
	width: 1000px;
	padding-right: 10px;
	padding-left: 10px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}
body .warp .header {
	height: 250px;
	width: 1000px;
	overflow: hidden;
}
body .warp .header #hbanner {
	height: 180px;
	width: 1000px;
	overflow: hidden;
}
body .warp .header #navbar {
	height: 70px;
	width: 1000px;
	overflow: hidden;
}
body .warp .header #navbar #nav {
	height: 35px;
	width: 1000px;
	overflow: hidden;
	background-image: url(imagenavbg.gif);
	background-repeat: repeat-x;
}
body .warp .header #navbar #bar {
	height: 34px;
	width: 998px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #00a9dc;
	border-bottom-color: #00a9dc;
	border-left-color: #00a9dc;
}
body .warp .central {
	width: 1000px;
	overflow: hidden;
	height: auto;
}
body .warp .central .main {
	display: inline;
	float: left;
	height: auto;
	width: 710px;
	margin-right: 10px;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
}
body .warp .central .main .m_title {
	height: 23px;
	width: 708px;
	overflow: hidden;
	background-image: url(imagetbg.gif);
	border: 1px solid #99FFCC;
}
body .warp .central .main .m_title .m_t {
	height: 23px;
	width: auto;
	margin-left: 10px;
	padding-left: 25px;
	font-size: 12px;
	line-height: 23px;
	background-image: url(imagefastforward.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
}
body .warp .central .main .m_show {

}
body .warp .central .main .m_list {

}

body .warp .central .sidebar {
	display: inline;
	float: left;
	width: 280px;
	overflow: hidden;
	height: auto;
	margin-top: 10px;
}
body .warp .central .sidebar .s_title {
	background-image: url(imagetbg.gif);
	background-repeat: repeat-x;
	height: 23px;
	width: 278px;
	overflow: hidden;
	border: 1px solid #99FFCC;
}
body .warp .central .sidebar .s_title .s_t {
	font-size: 12px;
	line-height: 23px;
	font-weight: bold;
	display: block;
	height: 23px;
	width: auto;
	background-image: url(imagequote.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 10px;
	padding-left: 25px;
}

body .warp .central .sidebar .s_box {
	padding: 5px;
	height: auto;
	width: 268px;
	margin-bottom: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #99FFCC;
	border-bottom-color: #99FFCC;
	border-left-color: #99FFCC;
}
body .warp .central .sidebar .s_box ul {
	list-style-type: none;
	font-size: 12px;
	line-height: 24px;
}
body .warp .central .sidebar .s_box ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left: 8px;
	background-image: url(image02420595.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 24px;
	overflow: hidden;
}
body .warp .central .sidebar .s_box ul li a {}



body .warp .footer {
	height: 100px;
	width: 1000px;
	overflow: hidden;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #069;
}
.showpage .warp .header #navbar #bar table tr td #scrolltxt{
	width:468px;
	height:34px;
	line-height:34px;
	overflow:hidden
}
.showpage .warp .header #navbar #bar table tr td #scrolltxt li{
	height:34px;
	padding-left:0px;
	text-align: left;
}
.showpage .warp .header #navbar #bar table tr td #scrolltxt li a {
	font-size: 14px;
	color: #F00;
}
.listpage .warp .header #navbar #bar table tr td #scrolltxt{
	width:468px;
	height:34px;
	line-height:34px;
	overflow:hidden
}
.listpage .header #navbar #bar table tr td #scrolltxt li{
	height:34px;
	padding-left:0px;
	text-align: left;
}
.listpage .warp .header #navbar #bar table tr td #scrolltxt li a {
	font-size: 14px;
	color: #F00;
}
.coverpage .warp .header #navbar #bar table tr td #scrolltxt{
	width:468px;
	height:34px;
	line-height:34px;
	overflow:hidden
}
.coverpage .warp .header #navbar #bar table tr td #scrolltxt li{
	height:34px;
	padding-left:0px;
	text-align: left;
}
.coverpage .warp .header #navbar #bar table tr td #scrolltxt li a {
	font-size: 14px;
	color: #F00;
}
.coverpage .warp .central .main #cp_show {
	padding-top: 10px;
}
.coverpage .warp .central .main #cp_show .cp_title {
	background-image: url(imagetbg.gif);
	background-repeat: repeat-x;
	height: 23px;
	width: 708px;
	overflow: hidden;
	border: 1px solid #99FFCC;
}
.coverpage .warp .central .main #cp_show .cp_title .cp_tt {
	font-size: 14px;
	line-height: 23px;
	display: inline;
	height: 23px;
	width: 300px;
	margin-left: 10px;
	padding-left: 20px;
	background-image: url(imagecheckmark.gif);
	background-position: left center;
	background-repeat: no-repeat;
	float: left;
	overflow: hidden;
}
.coverpage .warp .central .main #cp_show .cp_title .more {
	display: inline;
	float: right;
	height: 23px;
	width: 80px;
	margin-right: 20px;
	font-size: 12px;
	line-height: 23px;
	text-align: right;
}
.coverpage .warp .central .main #cp_show .cp_sbox {
	width: 688px;
	overflow: hidden;
	height: auto;
	border: 1px solid #99FFCC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 10px;
}
.coverpage .warp .central .main #cp_show .cp_sbox ul {
	font-size: 12px;
	line-height: 29px;
	list-style-type: none;
}
.coverpage .warp .central .main #cp_show .cp_sbox ul li {
	background-image: url(image02420526.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 29px;
	width: 676px;
	padding-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
.coverpage .warp .central .main #cp_show .cp_sbox ul li a {
	height: 24px;
	width: 70%;
	display: inline;
	float: left;
	overflow: hidden;
}
.coverpage .warp .central .main #cp_show .cp_sbox ul li .time {
	text-align: right;
	display: inline;
	float: right;
	height: 24px;
	width: 20%;
	overflow: hidden;
}
.listpage .warp .central .main #lp_show {
	height: auto;
	width: 678px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	overflow: hidden;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #99FFCC;
	border-left-color: #99FFCC;
}
.listpage .warp .central .main #lp_show ul {
	font-size: 12px;
	line-height: 29px;
	list-style-type: none;
}
.listpage .warp .central .main #lp_show ul li {
	background-image: url(image02420526.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 29px;
	width: 666px;
	padding-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
.listpage .warp .central .main #lp_show ul li a {
	height: 24px;
	width: 90%;
	display: inline;
	float: left;
	overflow: hidden;
}
.listpage .warp .central .main #lp_show ul li .time {
	text-align: right;
	display: inline;
	float: right;
	height: 24px;
	width: 10%;
	overflow: hidden;
}
.listpage .warp .central .main .m_list {
	border: 1px solid #99FFCC;
	text-align: center;
	height: 28px;
	width: 708px;
	overflow: hidden;
	font-size: 12px;
	line-height: 28px;
}
.showpage .warp .central .main #sp_show {
	height: auto;
	width: 668px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #99FFCC;
	border-left-color: #99FFCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99FFCC;
}
.showpage .warp .central .main #sp_show .sp_s_t {
	height: auto;
	width: 668px;
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F00;
}
.showpage .warp .central .main #sp_show .sp_s_t h3 {
	font-size: 20px;
	line-height: 40px;
	font-weight: bold;
}
.showpage .warp .central .main #sp_show .sp_s_t h4 {
	font-size: 14px;
	line-height: 30px;
}
.showpage .warp .central .main #sp_show .sp_s_t span {
	font-size: 12px;
	line-height: 30px;
}
.showpage .warp .central .main #sp_show .sp_s_m {
	height: auto;
	width: 668px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 200%;
}
.showpage .warp .central .main #sp_show .sp_s_l {
	text-align: center;
	height: 30px;
	width: 668px;
	line-height: 30px;
}
.showpage .warp .central .main #sp_show .digg {
	width: 62px;
	margin-bottom: 10px;
	background-image: url(imagedigg_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.showpage .warp .central .main #sp_show .digg td {
	text-align: center;
	padding-right: 4px;
}
.showpage .warp .central .main #sp_show .digg .diggnum {
	height: 38px;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
}
.showpage .warp .central .main #sp_show .digg .diggit {
	height: 30px;
	line-height: 24px;
	font-size: 12px;
}
